/* main stylesheet */

body {
    padding:0 2em 0 2em;
    margin:0;
    font-family:freesans, verdana, arial, sans-serif;
    background-color:#E0E0FF;
}

#root {
    padding:0;
    margin:0;
    background-color:white;
    box-shadow:0 0 1em 0em rgba(0, 0, 0, 0.2);
}

#content {
    background-color:white;
}

#header {
    padding:1em;
    background-repeat:no-repeat;
    background-color:#E8F6E8;
}

#content {
    margin-top:0;
    width:98%;
    margin-left:auto;
    margin-right:auto;
}

#top-stage {
    margin-bottom:1em;
}

#bottom-stage {
    margin-top:1em;
}

#content-internal {
    padding:1em;
    overflow:hidden;
}

#small-notices-internal {
    padding:1em;
    background-color:white;
}

#small-notices {
    font-size:0.8em;
    font-weight:bold;
    padding-top:1em;
    padding-bottom:1em;
    width:90%;
    margin-left:auto;
    margin-right:auto;
}

#header {
    overflow:hidden;
}

#header-logo {
    float:left;
    margin-right:2%;
    margin-bottom:2%;
    width:16%;
    max-width:250px;
    min-width:64px;
}

#header-internal {
    background-image:url(images/logo-refreshed-12september2016-v6-tweaked.png);
    background-size:auto 12em;
    background-repeat:no-repeat;
    padding-left:14em;
    overflow:hidden;
    min-height:12em;
    max-width:1300px;
    box-sizing:border-box;
    margin:auto;
}

@media (min-width:1300px) {
    #header {
	background-position:center 0;
    }
}
    
#header-content {    
    background-color:rgba(255, 255, 255, 0.55);
    max-width:600px;
    padding:1em;
    height:12em;
    border:0.15em solid white;
    box-sizing:border-box;
}

#header-recap {
    width:50%;
}

#header-subtitle {
    font-style:italic;
    font-weight:bold;
    font-size:1.1em;
    padding:0.3em 0 0 0;
    border-radius:0.2em;
}

#right-stage {
    float:right;
    width:30%;
    height:100%;
}

#right-stage-internal {
    padding:0 1em 0 1em;
}

#right-stage + #central-stage {
    float:right;
    width:70%;
}

h2 {
    margin-top:0;
}

#title {
    font-size:2em;
    font-weight:bold;
    margin-bottom:0.3em;
}

.node {
    margin-bottom:2em;
    background-color:#F9F9F9;
    border-bottom:0.1em solid #505050;
    border-right:0.1em solid #505050;
    border-top:0.1em solid #C0C0C0;
    border-left:0.1em solid #D0D0D0;
    padding:1em;
}

.node .submitted {
    margin-bottom:1em;
    font-size:0.9em;
    font-weight:bold;
}

.node h2 a {
    color:blue;
}

.node h2 a:hover {
    color:#5050FF;
}

.node h2 a:active {
    color:red;
}

.node .node-readmore a::after {
    content: " >>";
}

.node .links.inline li {
    padding-left:0;
    padding-right:16px;
}

#main-menu {
    padding-top:0.3em;
}

#main-menu .menu-items-below {
    display:none;
}

#main-menu, #main-menu-tray {
    background-color:white;
}

#sm-home, #main-menu-mobile {
    background-color:white;
    border-bottom:0.1em solid #C0C0C0;
    border-right:0.1em solid #C0C0C0;
    border-left:0.1em solid #606060;
    box-shadow:0.7em 0.7em 1em 0em rgba(0, 0, 0, 0.2);
}

#main-menu-mobile {
    box-shadow:none;
}

#main-menu a {
    display:block;
    padding:0.25em 1em 0.25em 1em;
    background-color:#E0E4FF;
    border:0.1em solid #808080;
    color:black;
    font-weight:bold;
    text-decoration:none;
}

#sm-home a, #main-menu-mobile a {
    display:block;
    padding:0.25em 1em 0.25em 1em;
    background-color:#E8E8F0;
    color:black;
    font-weight:normal;
    text-decoration:none;
    min-width:10em;
}

#main-menu-mobile a {
    font-weight:bold;
}

#sm-home a::before {
    content: '» ';
    font-weight:bold;
}

#main-menu-mobile a.main-menu-item-mobile-below {
    font-weight:normal;
}

#main-menu-mobile a.main-menu-item-mobile-below::before {
    content: '» ';
}

#main-menu-mobile a:hover, #sm-home a:hover, #main-menu a:hover {
    background-color:#F8F8F8;
}

#main-menu-mobile-access, #main-menu-mobile {
    display:none;
}

#main-menu-mobile-access > div {
    background-image:url(images/mobile-menu-icon.png);
    background-size:32px 32px;
    background-position:0 0;
    background-repeat:no-repeat;
    display:inline-block;
    width:32px;
    height:32px;
    margin:0.6em;
    cursor:pointer;
}

#main-menu a {
    display:inline-block;
    border-radius:0.2em;
    margin:0.2em;
}

#main-menu {
    padding-bottom:0.4em;
    text-align:center;
}

.tabs.primary {
    padding-bottom:0.3em;
}

.tabs.primary li a {
    background-color:#E3FFEA;
    color:black;
    font-weight:bold;
    border-top-left-radius:0.2em;
    border-top-right-radius:0.2em;
    padding-top:0.3em;
    padding-bottom:0.3em;
}

.node-teaser img {
    width:100%;
    height:auto;
    max-width:500px;
}

.node-article .content .field-name-field-image, .node-page .content .field-name-field-image, .field-name-body img.right {
    float:right;
    margin:0 0 2em 2em;
}

.field-name-body img.left {
    float:left;
    margin:0 0 2em 2em;
}


columns {
    display:block;
}

@media (min-width:631px) {
    columns[count="2"] {
	-moz-column-count:2;
	-webkit-column-count:2;
    }
    
    columns[count="3"] {
	-moz-column-count:3;
	-webkit-column-count:3;
    }
    
    columns[count="4"] {
	-moz-column-count:4;
	-webkit-column-count:4;
    }
}

#content .field-name-body img {
    margin:1em 1.5em 1em 1.5em;
}

@media (max-width:630px) {
    #main-menu-mobile-access, #main-menu-mobile {
	display:block;
    }
    #main-menu {
	display:none;
    }
    #header-internal {
	background-image:none;
	padding-left:0;
    }
}

@media (max-width:400px) {
    #header-subtitle {
	font-size:1em;
    }
    #header-recap {
	width:75%;
    }
}

@media (max-width:300px) {
    #header-subtitle {
	display:none;
    }
    #header-recap {
	width:95%;
    }
    #header-content {
	height:auto;
    }
}

